2008-03-02

frets on fire不能运行

Ubuntu 7.10 按源里装了个Frets on Fire, 但是不能运行,错误为pygame.error: Couldn't find matching GLX visual

解决办法为修改xorg.conf,把默认色深改成24(以前是16),重启X即可
发表评论